home = /home/joaomonezi/.pyenv/versions/3.12.2/bin
include-system-site-packages = false
version = 3.12.2
executable = /home/joaomonezi/.pyenv/versions/3.12.2/bin/python3.12
command = /home/joaomonezi/.pyenv/versions/3.12.2/bin/python -m venv /home/joaomonezi/Consultme/venv
